--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBResultSet::Object#kb_nil?
is_singleton: false
name: kb_nil?
params: ()
visibility: public
